.images-metrix.grid {
  padding: 2.5vw;
}

.images-metrix .grid__item {
  background-color: rgba(var(--color-foreground));
  padding: 2.5vw;
}

.text-with-gallery .image-with-text__text {
  max-width: 34rem;
}

.text-with-gallery svg {
  fill: currentColor;
}

.promos-link .full-unstyled-link {
  display: flex;
  gap: 8px;
  align-items: center;
}

.promos-link {
  display: flex;
  column-gap: 3rem;
  max-width: 370px;
  flex-wrap: wrap;
  row-gap: 1.5rem;
}

/* @media screen and (min-width: 750px) {
  .promos-link.small-hide {
    position: absolute;
    bottom: 7rem;
  }
} */

@media screen and (max-width: 749px) {
  .text-with-gallery .image-with-text__content {
    padding: 2rem 2.3rem;
  }

  .image-with-text__link-item {
    padding: 5rem 2.3rem;
  }

  .text-with-gallery .image-with-text__content > * + * {
    margin-top: 1rem;
  }

  .image-with-text__text-item {
    order: 1;
  }

  .image-with-text__media-item {
    order: 2;
  }

  .image-with-text__link-item {
    order: 3;
  }
}

@media screen and (min-width: 749px) and (max-width: 1024px) {
  .text-with-gallery .image-with-text__content {
    padding: 2.5vw;
  }

  /* .promos-link.small-hide {
    bottom: 2.5vw;
  } */
}

.gallery-card img {
  transition: transform var(--duration-long) ease;
}

.gallery-card:hover img {
  transform: scale(1.03);
}
